SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
spec-description: null
spec-example: null
spec-info:
  list:
    description: null
    spec-type: interface-member-definition-variant
spec-name: Interface Compound Member Definition Variant List
spec-type: interface-member-definition-variant-list
type: spec
